summaryrefslogtreecommitdiff
path: root/t/check2.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/check2.sh')
-rwxr-xr-xt/check2.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/check2.sh b/t/check2.sh
index 73eb0b7a5..05dcacb0b 100755
--- a/t/check2.sh
+++ b/t/check2.sh
@@ -17,7 +17,7 @@
# Test Automake style tests.
# For gen-testsuite-part: ==> try-with-serial-tests <==
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_CONFIG_FILES([dir/Makefile])
@@ -51,10 +51,10 @@ $AUTOCONF
$AUTOMAKE
./configure
-$MAKE check >stdout || { cat stdout; Exit 1; }
+$MAKE check >stdout || { cat stdout; exit 1; }
cat stdout
grep '^PASS: subrun\.sh *$' stdout
-grep 'PASS.*echo\.sh' stdout && Exit 1
+grep 'PASS.*echo\.sh' stdout && exit 1
# 'check' should depend directly on 'check-am' (similar tests are
# in check.test and check3.test).